; MoonShell global setting file.

; The item changed on MoonShell is saved in 'moonshl.sav'.
; When 'moonshl.ini' is changed, 'moonshl.sav' is initialized.

; The settings other than the item that exists in this file are revokable on MoonShell.
; When you want to set all items with moonshl.ini.
; Choose 'moonshl.ini (full) is copied' by the setup.

; MoonShell上で変更した項目はmoonshl.savに保存されます。
; moonshl.iniを変更すると、moonshl.savは初期化されます。

; このファイルにある項目以外の設定はMoonShell上で変更できます。
; 全ての項目をmoonshl.iniで設定するときは、セットアップで'全項目moonshl.iniをコピーする'を選んでください。

; --------------------

[System]

; 1.8 NDSLiteDefaultBrightness = [0|1|2|3|4] (Default = 4)

; 0 = Darkest
; 1 = Dark
; 2 = Bright
; 3 = Brightest
; 4 = Automatic detection

; 起動時のバックライト明度 (NDSLiteのみ有効)
; 0=最も暗い, 1=暗い, 2=明るい, 3=最も明るい, 4=自動検出

NDSLiteDefaultBrightness=4

; --------------------

[BacklightTimeout]

; Specified number. (unit of sec)
; Anything turns off the backlight when there is no key input.
; WhenStandby=FileClosed WhenPicture=BMP/Jpeg etc. WhenText=Text WhenSound=NSF/MP3 etc.
; 指定秒数キー入力がないときにバックライトを消灯します。時計プラグインがあるときは時計を表示します。

WhenStandby=10
WhenPicture=15
WhenText=30
WhenSound=10

; --------------------

[DPGPlugin]

; ビデオデコードが遅れたときに、ディザリングやGOPスキップなどで同期を維持します。

; 9.1 Dithering = [0|1|2] (Default = 1)

; Video dithering. Tries to remove pixelation from video.
; 0 = No dithering. Original quality.
; 1 = Half dithering  (1/2). (Delay: below 200ms = full, below 400ms = half, 
;     over 400ms = skip)
; 2 = Quarter dithering  (1/4). (Delay: below 200ms = full, below 400ms = half, 
;     over 400ms = delay quarter)
; 3 = Strong dithering. (Delay: below 100ms = full, below 200ms = half, 
;     below 300ms = quarter, over 300ms = skip)

; YUV変換を間引き（ディザリング）する強さを指定します。
; 0=間引き無し, 1=1/2ディザ, 2=1/4ディザ, 3=Ver0.99風ディザ

Dithering=1

; 9.2 GOPSkip = [0|1] (Default = 1)

; When video is slowing down a lot there is an effective way to prevent it from 
; happening by skipping GOPs (Group Of Pictures).
; 0 = GOP skipping off
; 1 = GOP skipping on

; たくさん遅延したときに、GOPブロック(通常15フレーム)単位でスキップします。
; 0=スキップしない, 1=スキップする

GOPSkip=1

; 9.3 AdaptiveDelayControl = [0|1] (Default = 1)

; Choosing the top priority value for control of the video frames.
; 0 = Video playback (as top priority)
; 1 = Audio/video synchronization (as top priority)

; 動きの激しさによってディザリングを調整します。
; 0=動き優先, 1=同期性優先

AdaptiveDelayControl=1

; --------------------

[ImagePlugin]

; 10.1 GUITimeOutSec = [N] (Default = 2)

; When a specified time in seconds have elapsed the scroll bar and the title bar 
; will disappear from image window.
; N = Any number in seconds
; 0 = Alway OFF

; 画像表示時、指定秒数経過するとスクロールバーとタイトルバーを消去します。
; 0 = 常にOFF

GUITimeOutSec=2

; 10.2 ImageMode = [0|1] (Default = 0)

; Single or double screens can be used for displaying images. Double screen mode
; has a limited support.
; 0 = Single display mode
; 1 = Double display mode

; 画像を表示する画面を選択します。両画面は拡大縮小が著しく制限されます。
; 0=下画面のみ, 1=両画面

ImageMode=0

; 10.3 DrawFileInfo = [0|1] (Default = 1)

; The file informations are displayed in GUI, if there are informations.
; 0 = Hide informations
; 1 = Show informations

; ファイル情報があるとき、GUIに表示します。
; 0=表示しない, 1=表示する

DrawFileInfo=1

; 10.4 VerticalPadding = [N] (Default = 96)

; The size of the space between upper and lower screen can be set when using Double 
; display mode (value: ImageMode=1).

; 両画面に表示したときの空白領域のサイズを指定します。（上画面と下画面の間の視覚誤差を減らす目的）
; 0ピクセル以外にしたときは、表示されない部分が発生します。

VerticalPadding=96

; 10.x Interpolation = [N] (Default = 1)

; Interpolation (supplementation) method is selected by the zoom (or reduce) of the image.
; Double display mode is hardware only.
; 0=Hardware, 1=Software bilinear interpolation

; 拡大縮小時の補完方法を選択します。(両画面表示時は最近傍補完のみです)
; 0=ハードウェア最近傍補完, 1=ソフトウェア二次補完

Interpolation=1

; --------------------

[ClockPlugin]

; 11.1 Enabled = [0|1] (Default = 1)

; Displaying the clock plug-in.
; 0 = Hide
; 1 = Display

; 時計プラグインを有効にします。
; 0=無効, 1=有効

Enabled=1

; 11.2 RTC24Hour = [0|1] (Default = 1)

; Defining hour time format.
; 0 = 12-hour time format (with: AM/PM -letters)
; 1 = 24-hour time format

; 24時間系設定をします。
; 0=12時間系, 1=24時間系

RTC24Hour=1

; 11.3 FormatDate = [value] (Default = YYYY/MM/DD)

; The display format of the date. Max length is 32 characters.
; In this example, the year(Y) is 2001, month(M) is 2 and the day(D) is 3.
; When using code (it displays): 
; YYYY (2001), YY (01), MM (02), M (2), DD (03), D (3)
; So using code: YYYY/MM/DD  date is displayed as: 2001/02/03
; Different separator characters can be used: , - . /

; 日本語はYYYY/MM/DDでok.

FormatDate=YYYY/MM/DD

; --------------------

